H1 	{FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #006699; }
H2 	{FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #006699; }
H3 	{FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #006699; }
H4 	{FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #006699; }
H5 	{FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; COLOR: #006699; }
body, div, p, blockquote, ol, ul, dl, li, dt, dd, td {
	font-family : Verdana,  Geneva,  Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
LI 	{MARGIN-LEFT: 1cm;}
A 	{FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: Verdana, Geneva, Arial,Helvetica,Sans Serif; TEXT-DECORATION: none; }

.r2 				{BACKGROUND-COLOR: #E6F7FF; }
.r1 				{}
.headingrow 		{FONT-SIZE: 11px; font-weight: bold; COLOR: #006699; BACKGROUND-COLOR: #9EDEDE; }
.headingRow 		{FONT-SIZE: 11px; font-weight: bold; COLOR: #006699; BACKGROUND-COLOR: #9EDEDE; }
.headingRow2 		{FONT-SIZE: 10px; font-weight: bold; COLOR: #006699; BACKGROUND-COLOR: #9EDEDE; }
.headingcell 		{FONT-SIZE: 11px; font-weight: bold; COLOR: #006699; }
.messagerow 		{COLOR: red;  border-bottom: 1px solid #006699;}
.messagecell 		{border-bottom: 1px solid #006699;}
.displayElement		{color: #333333; }
.trailerrow 		{border-top: 1px solid #006699; text-align: right; }
.trhdg 			{FONT-SIZE: 12px; font-weight: bold; COLOR: #006699;  }
.subhdg2 			{FONT-SIZE: 12px; font-weight: bold; COLOR: #006699;  }
.tdhdg 			{COLOR: #ffffff; }
.feature2 			{padding: 5; FONT-WEIGHT: bold; COLOR: #ffffff;}
.toprule  			{font-size: 11px; COLOR: #666666;}
.bground1	 		{border-bottom: 1px solid #d5dfe9; }
.bground2	 		{BACKGROUND-COLOR: #f5f8fa; }
.bground3	 		{BACKGROUND-COLOR: #E4EBF1; }

A:active 			{COLOR: #FF0000; }
A:unknown 			{COLOR: #006699; }
A.menu 			{COLOR: #ffffff; }
A:hover 			{COLOR: #FF0000; }

li.newslist			{list-style-type:  square; COLOR: #006699; MARGIN-LEFT: -0.5cm;}
a.newslist			{list-style-type:  square; COLOR: #006699; }
a.newslist:hover		{list-style-type:  square; COLOR: #9EDEDE;  }


li.newslist			{list-style-type:  square; COLOR: #006699; MARGIN-LEFT: -0.5cm;}
a.newslist			{list-style-type:  square; COLOR: #006699; }
a.newslist:hover		{list-style-type:  square; COLOR: #9EDEDE;  }

li.isafnewslist		{list-style-type:  square; COLOR: #006699; MARGIN-LEFT: -0.5cm;}
a.isafnews			{list-style-type:  square; COLOR: #006699; }
a.isafnews:hover		{list-style-type:  square; COLOR: #9EDEDE;  }

li.isafregattalist	{list-style-type:  square; COLOR: #006699; MARGIN-LEFT: -0.5cm;}
a.isafregatta		{list-style-type:  square; COLOR: #006699; }
a.isafregatta:hover	{list-style-type:  square; COLOR: #9EDEDE;  }

.newsabstract 		{FONT-SIZE: 11px; COLOR: #006699; 	}
li.newsheadline		{COLOR: #006699;}
a.newsheadline:hover 	{COLOR: #9EDEDE;  }

A.footer 			{FONT-SIZE: 11px; COLOR: #FFFFFF;  	}
A.footer:hover 		{FONT-SIZE: 11px; COLOR: #9EDEDE};  	}
A.footer:link 		{FONT-SIZE: 11px; COLOR: #FFFFFF; 	}
A.footer:visited 		{FONT-SIZE: 11px; COLOR: #FFFFFF; 	}

A.menu2 			{FONT-SIZE: 11px; COLOR: #FFFFFF; font-weight: bold; 	}
A.menu2:hover 		{FONT-SIZE: 11px; COLOR: #9EDEDE;font-weight: bold;}  	
A.menu2:link 		{FONT-SIZE: 11px; COLOR: #FFFFFF;font-weight: bold; 	}
A.menu2:visited 		{FONT-SIZE: 11px; COLOR: #FFFFFF;font-weight: bold; 	}


A.menu3 			{FONT-SIZE: 12px; COLOR: #006699;  	font-weight: bold;}
A.menu3:hover 		{FONT-SIZE: 12px; COLOR: #ff0000;  	font-weight: bold;}
A.menu3:link 		{FONT-SIZE: 12px; COLOR: #006699;  	font-weight: bold;}
A.menu3:visited 		{FONT-SIZE: 12px; COLOR: #006699;  	font-weight: bold;}

A.menu4 			{FONT-SIZE: 11px; COLOR: #339999;  	}
A.menu4:hover 		{FONT-SIZE: 11px; COLOR: #ff0000;  	}
A.menu4:link 		{FONT-SIZE: 11px; COLOR: #339999;  	}
A.menu4:visited 		{FONT-SIZE: 11px; COLOR: #339999;  	}

p.menu5	 		{FONT-SIZE: 11px; COLOR: #FFFFFF; list-style-type:  square;}
A.menu5	 		{FONT-SIZE: 11px; COLOR: #FFFFFF; list-style-type:  square;}
A.menu5:link 		{FONT-SIZE: 11px; COLOR: #FFFFFF; list-style-type:  square;}
A.menu5:visited 		{FONT-SIZE: 11px; COLOR: #FFFFFF; list-style-type:  square;}
A.menu5:hover 		{FONT-SIZE: 11px; COLOR: #9EDEDE; list-style-type:  square;   }
li.submenu			{list-style-type:  square; MARGIN-LEFT: -0.5cm;}

A.menu6 			{FONT-SIZE: 10px;  COLOR: #FF0000;  }
A.menu6:link 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu6:visited 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu6:hover 		{FONT-SIZE: 10px;  COLOR: #006699;  }

A.menu7 			{FONT-SIZE: 10px;  COLOR: #FF0000;  list-style-type:  square;}
A.menu7:link 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu7:visited 		{FONT-SIZE: 10px;  COLOR: #FF0000; 	}
A.menu7:hover 		{FONT-SIZE: 10px;  COLOR: #006699;  list-style-type:  square;}

.menu8  			{FONT-SIZE: 11px; COLOR: #666666; 	border-top: 1px solid #006699;}

.calendarlist		{font-family: Verdana,  Geneva, Arial, Helvetica,sans-serif; font-size: 11px; list-style-image:  url(../sample3/image/bullet.gif);}

FORM				{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formdropdownlist		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formradiobtns		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formcheckbox		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formsubmit			{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.textElement		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.forminput			{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }
.formtextarea		{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; }

li.templatemenu			{list-style-type:  square; COLOR: #006699; MARGIN-LEFT: 0.4cm;}
A.templateheader 		{FONT-SIZE: 12px; COLOR: #336666;}
A.templateheader:hover 	{FONT-SIZE: 12px; COLOR: #FFFFFF};  	}
A.templateheader:link 	{FONT-SIZE: 12px; COLOR: #336666; 	}
A.templateheader:visited {FONT-SIZE: 12px; COLOR: #336666; 	}

.header 			{font-family: Verdana, Geneva,  Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #339999; }
.templateheader2 		{FONT-SIZE: 12px;  font-weight: bold; COLOR: #FFFFFF;  	; background-color: #339999}

.bground1	 		{border-bottom: 1px solid #d5dfe9; }
.bground2	 		{BACKGROUND-COLOR: #006699; }
.bground3	 		{BACKGROUND-COLOR: #339999; }
.bground4 			{background-color: #FFFFFF}
.bground5			{background-color: #9EDEDE}